Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1727086 - [Feature:ProjectAPI] TestInvalidRoleRefs should succeed [Suite:openshift/conformance/parallel] flaky
Summary: [Feature:ProjectAPI] TestInvalidRoleRefs should succeed [Suite:openshift/conf...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: apiserver-auth
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.2.0
Assignee: Stefan Schimanski
QA Contact: Wei Sun
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-04 12:23 UTC by Frederic Branczyk
Modified: 2019-10-16 06:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-16 06:33:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 23536 0 None None None 2019-08-02 12:04:33 UTC
Red Hat Product Errata RHBA-2019:2922 0 None None None 2019-10-16 06:33:18 UTC

Description Frederic Branczyk 2019-07-04 12:23:17 UTC
The test titled: [Feature:ProjectAPI] TestInvalidRoleRefs should succeed [Suite:openshift/conformance/parallel]

Failed in multiple e2e-aws jobs:

* https://prow.svc.ci.openshift.org/view/gcs/origin-ci-test/logs/release-openshift-origin-installer-e2e-aws-4.2/1569 
* https://prow.svc.ci.openshift.org/view/gcs/origin-ci-test/logs/release-openshift-origin-installer-e2e-aws-4.2/1571 

I'm not entirely sure this belongs to the auth component, please feel free to re-assign if the auth team is not responsible for this.

Comment 1 Michal Fojtik 2019-07-24 10:47:05 UTC
I saw this flake to occur 2x in 3717 runs in last 2 weeks and even if that run it was retried and succeeded. Decreasing the priority (not a 4.2 blocker).

Comment 3 Chuan Yu 2019-08-21 02:58:08 UTC
Verified.

Do not see this flake in last 2 week.

Comment 5 errata-xmlrpc 2019-10-16 06:33:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2922


Note You need to log in before you can comment on or make changes to this bug.